Changeset 79911 in spip-zone


Ignore:
Timestamp:
Jan 8, 2014, 1:19:46 PM (6 years ago)
Author:
brunobergot@…
Message:

Version 4.12.4 : garder le define pour compatibilité ascendante avec les plugins/squelettes qui l'utilisaient avant que la lib soit embarquée directement dans le plugin

Location:
_plugins_/gis/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/gis/trunk/gis_options.php

    r77121 r79911  
    22
    33if (!defined('_ECRIRE_INC_VERSION')) return;
     4
     5// pour compat cf http://zone.spip.org/trac/spip-zone/changeset/79911/
     6define('_DIR_LIB_GIS',find_in_path('lib/leaflet/'));
    47
    58$GLOBALS['logo_libelles']['id_gis'] = _T('gis:libelle_logo_gis');
  • _plugins_/gis/trunk/paquet.xml

    r79097 r79911  
    22        prefix="gis"
    33        categorie="divers"
    4         version="4.12.3"
     4        version="4.12.4"
    55        schema="2.0.4"
    66        etat="stable"
Note: See TracChangeset for help on using the changeset viewer.